import rules from './rules.a11y';

### Rules

<AccessibilityList rules={rules} />

### Usage

#### Code examples

- basic

<!-- prettier-ignore -->
```jsx
<Icon
  type="search"
/>
```

- with a title

<!-- prettier-ignore -->
```jsx
<Icon
  type="search"
  title="Start search"
/>
```

- with a description

<!-- prettier-ignore -->
```jsx
<Icon
  type="search"
  description="Search by city or city and street"
/>
```
